<xapCache source="C:\Code\wms300\trunk\extras\examples\LiveVideoStreaming\clientSilverlight\src\LiveSmoothStreaming\Bin\Debug\LiveSmoothStreaming.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="3/16/2012 1:38:36 PM">
  <file source="C:\Code\wms300\trunk\extras\examples\LiveVideoStreaming\clientSilverlight\src\LiveSmoothStreaming\obj\Debug\LiveSmoothStreaming.dll" archivePath="LiveSmoothStreaming.dll" lastWriteTime="3/16/2012 1:38:36 PM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\IIS Smooth Streaming Client\v1.5\Silverlight\Microsoft.Web.Media.SmoothStreaming.dll" archivePath="Microsoft.Web.Media.SmoothStreaming.dll" lastWriteTime="8/15/2011 3:13:44 PM" />
  <file source="C:\Code\wms300\trunk\extras\examples\LiveVideoStreaming\clientSilverlight\src\LiveSmoothStreaming\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="3/16/2012 1:38:36 PM" />
</xapCache>